#mainContainer {width: 320px;}
#mainContainer #mainContent {width: 310px;}
#mainContainer h2 {background: url(images/android_logo.png) top center no-repeat; display: block; height: 70px; margin: 0 0 20px 0;}
#mainContainer h2 span {display: none;}
#mainContainer #mainContent.billing h2 {background: url(images/android_logo_billing.png) top center no-repeat;}